# Dadou - 2.2-0.beta1.0.3mdk - Define macro used to control build options for
#                              each LMDK distributions
%define buildfor $(awk '{print $4}' /etc/mandrake-release)
%{expand:%%define buildfor7_2 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 7.2 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_0 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.0 ]; then echo 1; else echo 0; fi)}
%{expand:%%define buildfor8_1 %(A=$(awk '{print $4}' /etc/mandrake-release); if [ "$A" = 8.1 ]; then echo 1; else echo 0; fi)}

# Dadou - 2.2-0.beta1.0.3mdk - Define if we build a stable release or not
#                              0 = stable
#                              1 = unstable
%define unstable 0

%if !%buildfor7_2
Name:		kde-i18n-it
%else
Name:		kde-i18n-Italian
%endif
Summary:	Italian language support for KDE
Version:	2.2.1
Release:	2mdk
Group:		Graphical desktop/KDE
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:		%name-%version.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
%if !%buildfor7_2
Obsoletes:	kde-i18n-Italian
%endif
Requires:	locales-it
BuildArch:	noarch

%description
Italian language support for KDE.

%prep

%setup -q -n %name

%build
%configure

%make


%install
rm -fr %buildroot

make install DESTDIR=%buildroot


%clean
rm -fr %buildroot

%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/it/
%dir %_docdir/HTML/it/common/
%doc %_docdir/HTML/it/common/fdl-license
%doc %_docdir/HTML/it/common/gpl-license
%doc %_docdir/HTML/it/common/*.css
%doc %_docdir/HTML/it/common/*.dcl
%doc %_docdir/HTML/it/common/*.html
%doc %_docdir/HTML/it/common/*.png
#
#
#
#
%dir %_docdir/HTML/it/kmenuedit/
%doc %_docdir/HTML/it/kmenuedit/common
%doc %_docdir/HTML/it/kmenuedit/*.docbook
%doc %_docdir/HTML/it/kmenuedit/*.bz2
#
%dir %_docdir/HTML/it/kabalone/
%doc %_docdir/HTML/it/kabalone/common
%doc %_docdir/HTML/it/kabalone/*.docbook
%doc %_docdir/HTML/it/kabalone/*.bz2
#
%dir %_docdir/HTML/it/kpat/
%doc %_docdir/HTML/it/kpat/common
%doc %_docdir/HTML/it/kpat/*.docbook
%doc %_docdir/HTML/it/kpat/*.bz2
#
%dir %_docdir/HTML/it/ksokoban/
%doc %_docdir/HTML/it/ksokoban/common
%doc %_docdir/HTML/it/ksokoban/*.docbook
%doc %_docdir/HTML/it/ksokoban/*.bz2
#
%dir %_docdir/HTML/it/khelpcenter/
%doc %_docdir/HTML/it/khelpcenter/*.docbook
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/it/
%_datadir/locale/it/charset
%_datadir/locale/it/*.desktop
%_datadir/locale/it/*.png
#
#
%dir %_datadir/locale/it/LC_MESSAGES/
%_datadir/locale/it/LC_MESSAGES/*.mo


%changelog
* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- update code

* Thu Sep 18 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-2mdk
- kde 2.2.1

* Thu Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- Remove koffice messages

* Thu Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2 

* Fri Aug 03 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Sun Jul 01 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1

* Sun Jun 10 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
